Subject: RE: 24.0.50; Customize buffer is too wide. Put doc string on separate line.

From: "Drew Adams" <[email-masked]>
Date: Sun, 3 Jul 2011 08:12:05 -0700

> I never fix bugs "blind" if I can help it.  I need to 
> reproduce the bug so that I can test that I've really fixed
> it after I think I've fixed it.

You are of course 100% right in doing that.

I meant only that I thought that in this case the bug was communicated by the
screenshots and you would be able to figure out the cause and fix from that
info.